Subject: [core] link-format #93 (new): Bug in Section 2.2.4

From: "core issue tracker" <[email-masked]>
Date: Wed, 26 Jan 2011 12:15:52 -0000

#93: Bug in Section 2.2.4

 The maximum size estimate attribute "sz" gives an indication of the
 maximum size of the link indicated by the target URI.

 s/link/resource

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  defect              |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  link-format         |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/93>
core <http://tools.ietf.org/core/>